Skip to main content
GET
Inflow & Outflow

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

ticker
string
required

A single ticker

Example:

"AAPL"

Query Parameters

start_date
string

A trading date in the format of YYYY-MM-DD. This is optional and by default the last trading date.

Example:

"2024-01-18T00:00:00.000Z"

end_date
string

A trading date in the format of YYYY-MM-DD. This is optional and by default the last trading date.

Example:

"2024-01-18T00:00:00.000Z"

Response

change
integer

The net in/outflow measured as volume.

Example:

-50

change_prem
string

The net in/outflow measured as premium.

Example:

"-5023.50"

close
string

The close stock price of the ticker.

Example:

"182.91"

date
string

An ISO date.

Example:

"2024-01-09T00:00:00.000Z"

is_fomc
boolean

If the date has an FOMC announcement.

Example:

false

volume
integer

The volume of the ticker for the trading day.

Example:

23132119

Last modified on September 29, 2026